body {
	position: relative;
	top: 0;
	left: 0;
	width: 1255px;
	margin: 0.5em 1em 4em;
	font-family: monospace;
	font-size: 14px;
	line-height: 2;
	background-color: dimgray;
	color: yellow;
}

div#side{
	position: absolute;
	top: -0.5em;
	left: 0;
}
div#main{
	position: relative;
	margin-left: 115px;
}
header,
section#intro,
footer{
	position: relative;
	width: 100%;
	margin: 0 0 1em 0;
}
	section#intro,
	article.post{
		width: calc(100% - 4em);
		padding: 2em 0 2em 2em;
	}
	section#intro div#column1,
	section#intro div#column2{
		width: calc(50% - 2em);
		display: inline-block; 
		vertical-align: top;
	}
	section#intro div#column1{
		padding-right: 3em;
	}

article.post div.post-content{
	width: 800px;
	margin: 2em 0;
}
footer p#colophon{
	width: 75%;
	margin: 1em auto;
}

h1, 
h2, 
h3,
h1 a,
h2 a,
h3 a{
	font-family: "White Rabbit";
	margin: 2em 0 1em 0;
	padding: 0;
	font-weight: normal;
	line-height: 1.25;
	clear: both;
}
	h1#title{
		width: 100%;
		font-size: 150%;
		text-align: center;
	}
	h2.post-title{
		margin-top:0;
	}
	pre#backlink a{
		text-decoration: none;
		color: yellow !important;
	}

a, 
a:visited,
a:active{
	color: pink;
	/*color: aquamarine;*/
	/*color: gainsboro;*/
}

p{
	margin: 0 0 1em 0;
}

hr{
	border: 0;
	margin: 2em 0;
	color: inherit;
}
	hr:before{
		content:"...............................................................................................";
	}

article.post.page img{
	max-width: 250px;
	margin: 0 0.5em;
	float: none;
}
article.post.page img.documentation{
	max-width: 750px;
	margin: 1em 0.5em;
	float: none;
}
article.post img{
	display: block;
	max-width: 500px;
	margin: 2em auto 0em;
}
	[alt]::after{
		content: '' + attr(alt);
	}
small{
	display: block;
	width: 500px;
	margin: 0 auto 2em;
}

audio{
	display: block;
	margin: 2em auto;
}

blockquote{
	font-size: 160%;
	line-height: 1.8;
}

/* ASCII */
header pre,
footer pre, 
article.post pre,
section#content pre{
	line-height: 1;
	margin: 0;
}
div#side{
	line-height: 2;
}
pre#title{
	line-height: 2;
}


/* disable print elements */

#colophon_title,
.colophon,
.first-page,
#pageheader-issue,
#pageheader-theme{
	display: none;
}

section#content pre#first_letter {
	float:left;
	margin-bottom: 20px;
	margin-right: 10px;
}
section#content pre#first_letter_mel {
	float:left;
	margin-bottom: 10px;
	margin-right: 30px;
}